<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h1>Liste à puces</h1>
      <p>J'ai vecu dans les pays suivants :</p>
      <ul> 
         <li>Tunisie</li>
         <li>France</li>
         <li>Luxembourg</li>
         <li>USA</li>
         <li>Suisse</li>
         <li>Hollande</li>
      </ul>
   </body>
</html>